
$('.show-img').click(function(event) {

var text = $(this).html() == 'Показать' ? 'Скрыть' : 'Показать';

$(this).html(text);

$(this).parent().parent().find('.shock-img').toggleClass('show');

});

function $_GET(key) {
   var p = window.location.search;
   p = p.match(new RegExp('[?&]{1}(?:'+key + '=([^&$#=]+))'));
   return p ? p[1] : false;
}

setTimeout(function () {
var flag = true;
$(window).mouseout(function(e){
if(e.pageY - $(window).scrollTop() < 1 && flag == true){
$('.fadepopup, .eoxp').fadeIn(300);
  $('.eeee').fadeIn(300);
flag = false;
}
})
}, 15000);
$('div.close').click(function(){
$('.fadepopup').css('display', 'none');
$('.eeee').css('display', 'none');
})
